/* License Description */
"Not For Resale License" = "Not For Resale Lizenz";

/* License Description */
"Education License" = "教育ライセンス";

/* Description of a license type who's description is not known */
"MindNode Pro License" = "MindNode Pro ライセンス";

/* License Description */
"Single User License" = "シングルユーザライセンス";

/* License Description */
"Site License" = "サイトライセンス";